/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/
/* =Start From Here
-------------------------------------------------------------- */
/* =Base
-------------------------------------------------------------- */
#covid19{
	width: 100%;
	min-height: 130px;
	background: white;
	color: black;
	padding: 20px;
    	text-align: center;
}
html {
	height: 100%;
}
body {
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	background: #ffffff;
	color: transparent;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-smoothing: antialiased;
	line-height: 1.5em;
	text-rendering: optimizeLegibility;
}
/* =Fonts
-------------------------------------------------------------- */
h1, h1 a, h2, h2 a, h3, h3 a{
	font-family: 'Raleway', "Helvetica Neue", Helvetica, Arial, "sans-serif"
}
.hf1{
	font-size: 3.2em;
	line-height: 1.25em;
}
.hf11{
	font-size: 3.2em;
	line-height: 2.25em;
}
.hf2{
	font-size: 3.2em;
}
.hf3 {
    font-size: 1.625em;
    font-weight: 200;
	margin-top: 2.225em;
    margin-bottom: 1.625em;
}
.hf4, .h44{
	font-weight: 300;
}
.hf5{
	font-size: 12px;
}
.hf6{
	font-size: 5.2em;
	color: white;
}
.hf7 {
    font-size: 4.0em;
    font-weight: 600;
	margin-top: 0.5em;
}
.hf8{
	    color: white;
}
.h44 {
   color: #060469 !important;
}
/* =Links
-------------------------------------------------------------- */
a {
	color: #060469;
	font-weight: 400;
	text-decoration: none;
}
a:hover,
a:focus,
a:active {
	color: #444444;
	outline: 0;
	text-decoration: none;
}
::selection {
	background: #999999;
	color: #ffffff;
	text-shadow: none;
}
/* =Globals
-------------------------------------------------------------- */
#header-container {
	position: relative;
	z-index: 999;
	margin: -39px auto 0  auto;
	max-width: 100%;
	padding: 0px;
	color: #555555;
	background: #fff;
	height: 100px;
}
.inner-header{
		width: 90%;
		margin: 0 auto;
}
#container {
	margin: 0 auto;
	max-width: 100%;
	padding: 0px;
	color: #444;
}
#wrapper {
	width: 100%;
	margin: 0 auto;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: transparent;
	border: none;
	border-radius: 4px;
	clear: both;
	padding: 0;
	position: relative;
	color: #444;
}
#header {
	margin: 0;
}
#footer {
	clear: both;
	margin: 0 auto;
	max-width: 100%;
	padding: 0;
	color: #fff;
	background: #060469;
}
#footer-wrapper {
	width: 70%;
	margin: 50px auto;
	padding: 0;
}
#footer-widget-wrapper{
	width: 100%;
	min-height: 150px;
	background: #f6f6f6;
}
.inner-footer-widget-wrapper{
	width: 80%;
	margin: 0 auto;
	min-height: 270px;
	padding: 10px 0 80px 0;
	color: #444;
	text-align: left;
	font-size: 18px;
	font-weight:400;
}
#footer-widget-wrapper-2{
	width: 100%;
	min-height: 200px;	
	border-bottom: 1px solid #fff;
	background: #fff
}
.inner-footer-widget-wrapper-2{
	width: 80%;
	margin: 0 auto;
	min-height: 280px;
	padding: 10px 0 50px 0;
	color: #060469;
	text-align: left;
	font-size: 16px;
	font-weight:400;
}
.inner-footer-widget-wrapper a, .inner-footer-widget-wrapper-2 a{
	color: #060469 !important;
}
.entry-title{
	display: none !important;
}
.post-meta{
	display: none !important;
}
@media only screen and (min-width: 960px){
.full-width-layout .grid.col-940 .wp-block-columns:not(.alignfull):not(.alignwide), .full-width-layout .grid.col-940 p:not(.alignfull):not(.alignwide), .full-width-no-box .grid.col-940 .wp-block-columns:not(.alignfull):not(.alignwide), .full-width-no-box .grid.col-940 p:not(.alignfull):not(.alignwide) {
    max-width: 100% !important;
}
}
@media only screen and (min-width: 768px){
.full-width-layout .grid.col-940 .wp-block-columns:not(.alignfull):not(.alignwide), .full-width-layout .grid.col-940 p:not(.alignfull):not(.alignwide), .full-width-no-box .grid.col-940 .wp-block-columns:not(.alignfull):not(.alignwide), .full-width-no-box .grid.col-940 p:not(.alignfull):not(.alignwide) {
    max-width: 100% !important;
}
}
/* =Post Display
-------------------------------------------------------------- */


.sp-pcp-post .sp-pcp-title, .sp-pcp-post .sp-pcp-title a {
    font-size: 30px !important;;
    line-height: 30px !important;;
}
.sp-pcp-post .sp-pcp-title {
    margin: 10px 0 9px 0 !important;;
}
.sp-pcp-post .sp-pcp-post-meta {
    margin: 0 0 9px 0;
    text-align: center !important;
}
/* =Custom
-------------------------------------------------------------- */
.grecaptcha-badge { opacity:0;}
a#scroll-to-top {
    z-index: 999 !important;
}
.grid.col-300.copyright {
    width: 31.914893617% !important;
}
.skip-container {
    padding: 0;
  
}
input, textarea {
	font-family:inherit !important;	
}
#content-full {
    margin-bottom: 0px;
	margin-top: 0px;
}
#content1{
	position: relative;
	width: 100%;
	min-height: 650px;
	margin: -50px 0 0 0;
	background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(http://www.mastrecruitment.co.za/wp-content/uploads/2018/08/mast-background-1.jpg) center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
.inner-content1 {
	position: absolute;
    width: 50%;
    min-height: 300px;
    margin: 0;
	top: 150px;
	left:220px;
    text-align: left;
	color: #fff;
}
#content2{
	width: 100%;
	min-height: 300px;
	margin: 0;
	background: #fff;
}
.inner-content2{
	width: 60%;
	min-height: 300px;
	margin: 0 auto;
	padding: 50px 0 50px 0;
	text-align: center;
	color: #666;
}
#content3{
	width: 100%;
	min-height: 650px;
	margin: 0;
	background: url(http://www.mastrecruitment.co.za/wp-content/uploads/2019/01/mast-background-24.jpg) right no-repeat;
	background-attachment: fixed;
}
.inner-content3{
	position: relative;
	width: 100%;
	min-height: 300px;
	margin: 0 auto;
	padding: 50px 0 50px 0;
	text-align: center;
	color: #fff;
}
#content4{
	width: 100%;
	min-height: 300px;
	margin: 0;
	background: #f6f6f6;
}
.inner-content4{
	width: 80%;
	min-height: 300px;
	margin: 0 auto;
	padding: 50px 0 50px 0;
	text-align: center;
}
#content5{
	width: 100%;
	min-height: 650px;
	margin: 0;
	background: url(http://www.mastrecruitment.co.za/wp-content/uploads/2018/08/mast-background-333.jpg) left no-repeat;
	background-attachment: fixed;
}
.inner-content5{
	position: relative;
	width: 100%;
	min-height: 300px;
	margin: 0;
	padding: 50px 0;
	text-align: center;
	color: #fff;
}
#content6{
	width: 100%;
	min-height: 100px;
	margin: 0;
	background: #f6f6f6;
}
.inner-content6{
	width: 60%;
	min-height: 50px;
	margin: 0 auto;
	padding: 60px 0 30px 0;
	text-align: center;
}
#content7{
	width: 100%;
	min-height: 350px;
	margin: 0;
	background: #fff;
}
.inner-content7{
	width: 60%;
	min-height: 350px;
	margin: 0 auto;
	padding: 60px 0 30px 0;
	text-align: center;
}
.inner-content77{
	width: 60%;
	min-height: 350px;
	margin: 0 auto;
	padding: 60px 0 30px 0;
	text-align: left;
}
.btn {
    width: 250px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	background: transparent;
    color: #060469;
    font-size: 18px;
    padding: 10px;
    border: solid #060469 3px;
    text-decoration: none;
    text-align: center;
	float: none;
	margin: 0 auto;
}
.btn:hover {
  text-decoration: none;
  background: transparent;
  color: #adacce;
  border: solid #adacce 3px;
  cursor: pointer;
}
.btn a{
	color: #060469;
}
.btn:hover a{
	color: #fff;
}
.btn-f {
    width: 250px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	background: #060469;
    color: #fff;
    font-size: 18px;
    padding: 10px;
    border: solid #060469 3px;
    text-decoration: none;
    text-align: center;
	float: none;
	margin: 0 auto;
}
.btn-f:hover {
  text-decoration: none;
  background: #adacce;
  color: #232162;
  border: solid #adacce 3px;
  cursor: pointer;
}
.btn-f a{
	color: #060469;
}
.btn-f:hover a{
	color: #fff;
}
.main-line{
	border-bottom: 1px solid #008cff;
	padding: 20px 0 20px 0;
	width: 80%;
	margin: 0 auto;
}
#box1{
	position: absolute;
    top: 150px;
    left: 10px;
    width: 50%;
    min-height: 150px;
}
#box2{
	width: 100%;
	min-height: 350px;
	padding: 10px 0 0 0;
}
#box3{
	position: absolute;
    top: 150px;
    right: 0;
    width: 50%;
    min-height: 150px;
}
#box4{
	position: absolute;
	bottom: 0;
	width: 100%;
	min-height: 50px;
}
#box5{
	position: relative;
	width: 100%;
	min-height: 400px;
	color: #666;
}
.box6{
	width: 49%;
	float: left;
	color: #232162;
}
.box7{
	width: 49%;
	float: right;
	color: #232162;
}
#box8{
	width: 100%;
	min-height: 350px;
	background: #f6f6f6;
}
.box9{
	text-align: left;
}
.box10{
	width: 100%;
	min-height:10px;
	margin:0;
}
#box-freight{
	width: 100%;
	min-height: 350px;
	margin: -50px 0 0 0;
	background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(http://www.mastrecruitment.co.za/wp-content/uploads/2018/08/mast-background-8.jpg) center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
#box-supply{
	width: 100%;
	min-height: 350px;
	margin: -50px 0 0 0;
	background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(http://www.mastrecruitment.co.za/wp-content/uploads/2018/08/mast-background-4.jpg) bottom center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
#box-cv{
	width: 100%;
	min-height: 350px;
	margin: -50px 0 0 0;
	background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(http://www.mastrecruitment.co.za/wp-content/uploads/2018/08/mast-background-6.jpg) bottom center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
#box-contact{
	width: 100%;
	min-height: 350px;
	margin: -50px 0 0 0;
	background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(http://www.mastrecruitment.co.za/wp-content/uploads/2018/08/mast-background-7.jpg) center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
#box-vacancy{
	width: 100%;
	min-height: 350px;
	margin: -50px 0 0 0;
	background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(http://www.mastrecruitment.co.za/wp-content/uploads/2018/08/mast-background-9.jpg) bottom center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
iframe{
	width: 100%;
	min-height: 2000px;
}
article.iframe-job .apply-button {
    margin: 12px 0 0;
    padding: 12px !important;
    font-size: 20px !important;
}
.jobs-list.list section h2 {
    font-size: inherit !important;
    margin: 0 0 3px!important;
}
.jobs-list.list section .area_region, .jobs-list.list section .salary_range, .jobs-list.list section .seniority_level {
    font-size: 14px!important;
}
.jobs-list.list section .description_snippit {
    margin: 6px 0!important;
	font-size: 16px!important;
}
.iframe-overview-wrapper article.iframe-job, .iframe-overview-wrapper article.iframe-job aside {
    border-color: #ffffff;
    padding: 20px 0 !important;
}
/* =Contact Form
-------------------------------------------------------------- */
#two-column {
    width: 100%;
}
#two-column #left{
	width: 49%;
	float: left;
}
#two-column #right{
	width: 49%;
	float: right;
}
#two-column p{
	margin-bottom: 12px;
}
#two-column input[type="text"], #two-column input[type="email"], #two-column input[type="tel"] {
	border:none;
	border:1px solid #58585a;
	font-size :18px;
	font-weight: 400;
	color: #58585a;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	width: 100%;
	padding: 20px;
}
#two-column #right input[type="text"], #two-column #left input[type="text"]{
	width:100%;
}
#two-column textarea {
    position: relative;
    padding: 20px;
    border:1px solid #58585a;
	font-weight: 400;
	color: #58585a;
	font-size :18px;
	font-family: Arial, Helvetica, sans-serif;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 100%;
	height: 300px;
}

#two-column input[type="text"]:focus, #two-column textarea:focus{
	background: #eee;
}


input[type="submit"]{
	padding:12px 32px 12px 32px ;
	background:#060469;
	color:#fff;
	border: 1px solid #060469;
	float:left;
	font-size: 16px;
	font-weight:200;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
a.button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
    border: 1px solid #adacce;
    color: #fff;
    background-color: #adacce;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#adacce),to(#adacce));
    background-image: -webkit-linear-gradient(top,#adacce,#adacce);
    background-image: -moz-linear-gradient(top,#adacce,#adacce);
    background-image: -ms-linear-gradient(top,#adacce,#adacce);
    background-image: -o-linear-gradient(top,#adacce,#adacce);
    background-image: linear-gradient(top,#adacce,#adacce);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.3)inset;
    -moz-box-shadow: 0 1px 0 rgba(255,255,255,.3)inset;
    box-shadow: 0 1px 0 rgba(255,255,255,.3)inset;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#adacce, endColorstr=#adacce);
}
select {
    border: 1px solid #58585a;
    font-size: 18px;
    font-weight: 400;
    color: #58585a;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 100%;
    padding: 21px;
}
/* =Header
-------------------------------------------------------------- */
#logo {
	float: left;
	margin: 20px 0 0 0;
}

/* =Header Menu (Primary)
-------------------------------------------------------------- */
#mega-menu-wrap-header-menu {
    clear: both;
    float: right;
    margin: -130px 0 0 0;
}
/* =Footer
-------------------------------------------------------------- */
#footer {
	font-size: 11px;
	line-height: 1.5em;
}
#footer a {
	color: #fff;
	font-weight: 400;
}
#footer a:hover {
	color: #adacce;
}
#footer-wrapper .grid.col-940 {
	margin: 0;
}
.scroll-top {
	text-align: center;
}
.copyright {
	text-align: left;
}
.powered {
	text-align: right;
}
#footer_widget .col-300:nth-child(3n+3) {
	margin-right: 0;
}

/* =Media Queries
-------------------------------------------------------------- */
@media screen and (max-width: 1800px) {

}
@media screen and (max-width: 1750px) {
#box3{
	width: 60%;
}
}
@media screen and (max-width: 1600px) {
.inner-content2{
	width: 90%;
}
#content3{
	background: url(http://www.mastrecruitment.co.za/wp-content/uploads/2019/01/mast-background-25.jpg) right no-repeat;
	background-attachment: fixed;
}	
.inner-content3{
	width: 98%;
}
.inner-content4{
	width: 90%;
}
.inner-content5{
	width: 98%;
}
.inner-content6 {
    width: 70%;	
}
.inner-footer-widget-wrapper-2 {
    width: 90%;	
}
.inner-content7 {
    width: 80%;	
}
}
@media screen and (max-width: 1500px) {
#box3{
	width: 70%;
}
}
@media screen and (max-width: 1400px) {
.inner-content2{
	width: 96%;
}
.inner-content4{
	width: 96%;
}
.inner-content5{
	width: 96%;
}
.inner-content6 {
    width: 80%;	
}	
.inner-footer-widget-wrapper-2 {
    width: 98%;	
}
.inner-content7 {
    width: 96%;	
}	
}
@media screen and (max-width: 1310px) {
#box3{
	width: 80%;
}
}

@media screen and (max-width: 1200px) {
.inner-content1{
	width: 70%;
}
.inner-content6 {
    width: 96%;	
}
}
@media screen and (max-width: 1180px) {
#content3{
	background: linear-gradient(rgba(173,172,206,0.5),rgba(173,172,206,0.5)), url(http://www.mastrecruitment.co.za/wp-content/uploads/2019/01/mast-background-25.jpg) right no-repeat;
	background-attachment: fixed;
}
#content5{
	background: linear-gradient(rgba(173,172,206,0.5),rgba(173,172,206,0.5)), url(http://www.mastrecruitment.co.za/wp-content/uploads/2018/08/mast-background-333.jpg) left no-repeat;
	background-attachment: fixed;
}
#box1{
	width: 60%;
}	
}
@media screen and (max-width: 1145px) {
#box3{
	width: 98%;
}
}
@media screen and (max-width: 1000px) {
#box1{
	width: 98%;
}
#content3{
	background: linear-gradient(rgba(173,172,206,0.5),rgba(173,172,206,0.5)), url(http://www.mastrecruitment.co.za/wp-content/uploads/2019/01/mast-background-26.jpg) center no-repeat;
	background-attachment: fixed;
}
#content5{
	background: linear-gradient(rgba(173,172,206,0.5),rgba(173,172,206,0.5)), url(http://www.mastrecruitment.co.za/wp-content/uploads/2019/01/mast-background-34.jpg) center no-repeat;
	background-attachment: fixed;
}	
}
@media screen and (max-width: 950px) {
#mega-menu-wrap-header-menu .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {
    color: #010101;
}
#mega-menu-wrap-header-menu .mega-menu-toggle .mega-toggle-block-1:after {
    color: #010101;
}
#mega-menu-wrap-header-menu {
    width: 50%;
}
.hf7 {
    font-size: 3.0em;
}
.box10 {
    width: 100%;
    min-height: 10px;
    margin: 200px 0 0 0;
}	
}
@media screen and (max-width: 900px) {
.one_half{
	width: 98% !important;
}
.inner-content1 {
    width: 90%;
    margin: 0 auto;
    left: 0;
    right: 0;
}
}
@media screen and (max-width: 800px) {
#mega-menu-wrap-header-menu {
    width: 60%;
}
#box1 {
    left: 0;
	right:0;
}	
}
@media screen and (max-width: 750px) {
.hf7 {
    font-size: 2.5em;
}
}
@media screen and (max-width: 700px) {
#mega-menu-wrap-header-menu {
    width: 70%;
}
}
@media screen and (max-width: 650px) {
.hf7 {
    font-size: 2.0em;
}
}
@media screen and (max-width: 600px) {
#two-column #left{
	width: 98%;
	float: left;
}
#two-column #right{
	width: 98%;
	float: left;
}
#mega-menu-wrap-header-menu {
    position: absolute;
    top: 10px;
    right: 20px;
    width: 90%;
    float: none;
    margin: 0;
}
#logo{
	margin: 60px 0 0 0;
}
.inner-content1 {
    top: 110px;
}
.hf6 {
    font-size: 4.2em;
}	
}
@media screen and (max-width: 550px) {
.hf11 {
    font-size: 2.5em;
    line-height: 2.25em;
}	
}
@media screen and (max-width: 420px) {
#box3 {
    top: 100px;
}
}
@media screen and (max-width: 400px) {
.hf6 {
    font-size: 3.2em;
}	
}